Subject: Trainer Candidate - Lalita Dogra
From: Lalita Dogra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 01:59:45 -0500

| | Tech Support Test

Name | Lalita Dogra
E-mail | [email-masked]
Phone Number | (91) 9717023594
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad Nearby Sector 63 Metro Stn Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCLTech | Team Leader Quality | 27 Jan 23 | 30000
Previous Employer 1 | Cogent E Services | Customer Service Associate | May 2017 | May 2018
Previous Employer 2 | Magus Dialog (Home Shop18)) | Customer Service executive | May 2015 | March 2017

If Selected, how much time do you need to join? | 1 day post selection

Please briefly describe your work experience specifically in Quality?

• Providing continuous feedback in a way that optimizes employee’s performance by providing them on time feedback after auditing their calls.
• Conducting Quality Transaction Monitoring session for new hires.
• Conducting certification for new hires and old employees as an when required.
• Auditing call and giving feedback to the agents on real time basis to avoid any escalation in future.
• Conducting PKTs on monthly basis.
• Finding RCA for client escalations and sharing observations, arranging HR sessions if requires.
• Conducting call listening session with agent and leads to improve their performance.
• Participating in monthly internal and external calibrations session among PIC/QAs /SME

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I had to struggled with multiple things in the beginning after getting prompted as a team leader however,  I was able to manage it.
We used to have a external quality calibration for Empathy  Calls (Empathy- A project that we were driving in our project ) with client and it was the first time we initiated that activity.
My team member who is also a team leader but he used to do these things himself and no one out there was aware of the process as initial training regarding those calibration parameters happened with him only.
On the calibration day, he called to our senior manager and said that he will not be able to conduct it as his grandmother is not well and she is hospitalized.
We were only 2 team leads there in Voice LOB, so my manager asked me to own the responsibility though I had no idea what, how to execute things I node my head by saying "Yes Sir".
Calibration was already scheduled including all the higher management as a compulsory joiner , I was a bit nervous however I didn't show that during the call.
I call my Sr. Manager (I was reporting to her when she was AM in quality) and took some advice and suggestion of do's and don't during the call.
I was not very much sure that time if we can play calls for other site in our tool so I wanted to know that thing only.
When calibration started  I read all the SOP and the defined parameter and followed it line by line and was able to manage it.
Since than I was the one who was conducted all kind of call listening session / calibrations (Internal/External) with client.
I got opportunity to communicate through these sessions with higher management (Up to  AVP level) across the sites.
It was really great experience talking and learning from them without any mediator.
Post those session I trained 2 of my team member to handle these kind of session with confidence.
They all were the part of these sessions / calibrations
for learning and out come of these calls /session were also shared with all the agent population so that they can follow the best practice during the call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The only difference between good and great customer service is meeting expectations vs exceeding expectations.

When we are doing beyond the box to make our customer happy , however, we are also comply to the project and company policy.

What according to you makes you a good candidate for this position?

My 7.5 years of experience in BPO (Customer Service ).
I started my carrier as an agent, took calls for almost 3.5 years which includes domestic and international client.
Post that I worked as a PIC performance improvement coach  and my task was to audit agents , giving feedback and enhance there performance in terms of quality and productivity both.
I was a team leader more of team player so I know how to deal with different behaviors.

And I have all the elements which requires for this job as per JD on the profile.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |